Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(4)

Issue 11313014: Remove base/metrics/* code from NaCl IPC proxy build. (Closed)

Created:
5 years ago by bbudge
Modified:
5 years ago
CC:
chromium-reviews, erikwright+watch_chromium.org, sadrul
Visibility:
Public.

Description

Remove base/metrics/* code from NaCl IPC proxy build. This makes the IPC IRT nexes quite a bit smaller. BUG=116317 TEST=compiles Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=164566

Patch Set 1 #

Patch Set 2 : #

Unified diffs Side-by-side diffs Delta from patch set Stats (+6 lines, -0 lines) Patch
M base/base.gypi View 1 1 chunk +2 lines, -0 lines 0 comments Download
M base/message_loop.cc View 1 2 chunks +4 lines, -0 lines 0 comments Download

Messages

Total messages: 6 (0 generated)
bbudge
Trying to relieve Brett's review load. This CL removes unneeded code for the Chrome IPC ...
5 years ago (2012-10-26 22:08:16 UTC) #1
jar (doing other things)
lgtm
5 years ago (2012-10-27 17:18:56 UTC) #2
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/bbudge@chromium.org/11313014/5001
5 years ago (2012-10-27 18:59:37 UTC) #3
commit-bot: I haz the power
Retried try job too often for step(s) chrome_frame_net_tests, sync_integration_tests
5 years ago (2012-10-28 00:05:03 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/bbudge@chromium.org/11313014/5001
5 years ago (2012-10-28 01:17:11 UTC) #5
commit-bot: I haz the power
5 years ago (2012-10-28 13:09:36 UTC) #6
Change committed as 164566

Powered by Google App Engine
This is Rietveld efc10ee0f